Subject: C# Bindings Work Item

From: "Shawn M. Emery" <[email-masked]>
Date: Thu, 26 Jul 2007 10:25:42 -0600

During the kitten-wg session yesterday we polled local and remote (via 
jabber) participants whether there is anyone willing to takeover C# 
binding draft as a working group item.  No volunteers had come forward 
then, nor when I posted this request on this mailing list.  The next 
action item for the co-chairs was to poll this working group alias to 
see if we should drop the C# bindings language specification work from 
the charter.  Please respond to this alias by 8/26/07 if you are not in 
favor of dropping C# bindings from the charter.

The kitten-wg co-chairs
--

_______________________________________________
Kitten mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/kitten